body{
	background: blue;
}
#frm{
	border: solid gray: 20px;
	width: 200px;
	border-radius: 15px;
	margin: 100px auto;
	background: white;
	padding: 50px
}
#btn{
	color: #fff;
	background:  #377ab7;
	margin left: 5px
}